get_sound_input_cap_stereo(3)

NAME
get_sound_input_cap_stereo - Tells if the input driver is capable of stereo recording. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int get_sound_input_cap_stereo();

DESCRIPTION
Checks whether the current audio input driver is capable of stereo recording.

RETURN VALUE
Returns non-zero if the driver is capable of stereo recording.

SEE ALSO
start_sound_input(3), get_sound_input_cap_parm(3), get_sound_input_cap_bits(3), get_sound_input_cap_rate(3)